.aesthetics-hub-container .terms-condition-container .terms-button button:hover {
    background: rgba(0, 0, 0, 1);
    color: rgb(255, 255, 255);
}

.aesthetics-hub-container:has(.newsletter) .gform_wrapper.gravity-theme .gfield_checkbox label {
    font-size: 11px;
    font-weight: 500;
}



.skincare-form-banner .enter-btn:hover {
    text-decoration: underline;
}

.aesthetics-hub-container {
    max-width: 100%;
    margin: auto;
}

.aesthetics-hub-container .hero {
    height: 750px;
}

.aesthetics-hub-container :has(.newsletter).mb-3 {
    padding: 0;
    background-color: rgba(0, 0, 0, 0.05);
}

.aesthetics-hub-container .mb-3:has(.newsletter) .newsletter {
    padding: 25px;
}

.aesthetics-hub-container .mb-3:has(.newsletter) .newsletter .gform_title {
    position: relative;
}

.gform_wrapper .gfield_html p {
    margin-bottom: 15px;
}

.aesthetics-hub-container .mb-3:has(.newsletter) .newsletter .gform_title::after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 1);
    margin: 15px 0;
}

.aesthetics-hub-container .mb-3:has(.newsletter) #field_submit input:hover {
    background: #E60000;
    text-decoration: unset;
    border-color: #E60000;
}

.aesthetics-hub-advertise-wrapper {
    background-image: url(./Frame\ 3344.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 556px;
    background-position: center;
    background-color: rgba(255, 255, 255, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.aesthetics-hub-container .hero-inner {
    max-width: 1600px;
    margin: auto;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 100px;
    position: relative;
    z-index: 1;
}

.aesthetics-hub-container .hero-left {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-around;
    align-items: center;
    padding: 100px 0;
}

.aesthetics-hub-container .breadcrumbs {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: -1%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
    text-decoration: unset;
    padding: 40px 0px 0;
}

.aesthetics-hub-container .hero .heading {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 96px;
    line-height: 120%;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(0, 0, 0, 1);

    animation: smartAnimateHeading 2s ease-out forwards;
    animation-delay: 0.5s;
    transform: translateY(-50px);
}

@keyframes smartAnimateHeading {
    0% {
        transform: translateY(-50px);
    }

    90% {
        transform: translateY(1px);
    }

    100% {
        transform: translateY(0);
    }
}

.aesthetics-hub-container .brand {
    font-family: 'Playfair Display';
    font-size: 20px;
    letter-spacing: 4px;
    animation: smartAnimateSubtitle 2s ease-out forwards;
    animation-delay: 0.5s;
    transform: translateY(80px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    max-width: 505px;
}

@keyframes smartAnimateSubtitle {
    0% {
        transform: translateY(80px);
    }

    90% {
        transform: translateY(-1px);
    }

    100% {
        transform: translateY(0);
    }
}

.aesthetics-hub-container .hero-right img {
    width: 460px;
    height: auto;
    object-fit: cover;
}

.aesthetics-hub-container .bundle-small {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 50px;
    margin: 0;
}

.aesthetics-hub-container .bundle-sub span {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -2%;
    text-align: center;
}

.aesthetics-hub-container .post-wrapper .img-wrp img {
    object-fit: cover;
    width: 100%;
    aspect-ratio: 1/1;
    height: 100%;
}

.aesthetics-hub-container .bundle-title,
.aesthetics-hub-container .bundle-sub {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
    max-width: 762px;
    margin: auto;
}

.aesthetics-hub-container .bundle-title p {
    margin-bottom: 0;
    font-variant-numeric: lining-nums proportional-nums;
}

.aesthetics-hub-container .bundle-sub {
    padding-top: 15px;
}

.aesthetics-hub-container .bundle-btn {
    background: rgba(230, 0, 0, 1);
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
    opacity: 1;
    border: none;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 15%;
    text-align: center;
    text-transform: uppercase;
    margin-top: 31px;
}

.aesthetics-hub-container .bundle-section {
    text-align: center;
}

.aesthetics-hub-container .bundle-small {
    position: relative;
    display: inline-block;
}

.aesthetics-hub-container .bundle-small::before,
.aesthetics-hub-container .bundle-small::after {
    content: '';
    position: absolute;
    top: 12%;
    width: 40vw;
    max-width: 505px;
    height: 1px;
    background: rgba(0, 0, 0, 1);
    transform: translateY(-50%);
}

.aesthetics-hub-container .bundle-small::before {
    right: 100%;
    margin-right: 30px;
}

.aesthetics-hub-container .bundle-small::after {
    left: 100%;
    margin-left: 30px;
}

.aesthetics-hub-container .slider-container-aesthetic {
    overflow: hidden;
}

.aesthetics-hub-container .slider-parent {
    width: 90%;
    max-width: 1650px;
    margin: 31px auto 100px;
    position: relative;
}

.aesthetics-hub-container .slider-wrapper {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.aesthetics-hub-container .slide {
    min-width: 100%;
    display: flex;
    align-items: flex-start;
    background: rgba(0, 0, 0, 1);
}



.aesthetics-hub-container .slide img {
    max-height: 250px;
}

.aesthetics-hub-container .slider-container-aesthetic .arrow:hover,
.aesthetics-hub-carousel .image-carousel .splide__arrow:hover {
    color: black;
}

.aesthetics-hub-container .slider-container-aesthetic .arrow:hover svg g,
.aesthetics-hub-carousel .image-carousel .splide__arrow:hover svg g {
    opacity: 1;
}

.aesthetics-hub-container .slider-container-aesthetic .arrow:hover svg path,
.aesthetics-hub-carousel .image-carousel .splide__arrow:hover svg path {
    stroke-opacity: 1;
}

.aesthetics-hub-container .slide img {
    width: 100%;
    height: 100%;
    max-height: 750px;
    object-fit: cover;
    border-right: 1px solid #ddd;
}

.aesthetics-hub-container .slide-image-wrapper {
    width: 100%;
}

.aesthetics-hub-container .slide-content-bottom-text {
    padding-top: 30px;
}

.aesthetics-hub-container .slide-content {
    width: 59%;
    padding: 60px 100px 100px 60px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.aesthetics-hub-container .slide-content .heading {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -2%;
    color: rgba(255, 255, 255, 1);
    text-decoration: unset;
    padding: 0;
}

/* Arrow container */

.slider-container-aesthetic .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 50px;
    cursor: pointer;
    z-index: 10;
}

.slider-container-aesthetic .arrow-left {
    left: -76px;
}

.slider-container-aesthetic .arrow-right {
    right: -60px;
}

.slider-container-aesthetic .arrow img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.aesthetics-hub-container .aesthetics-hub-post-section .card-bottom-right {
    text-align: unset;
    border-right: unset;
    height: unset;
}

.aesthetics-hub-container .aesthetics-hub-post-section .justify-content-start {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.aesthetics-hub-container .skincare-form .form-description p {
    margin: 0;
}

.aesthetics-hub-container .slider-wrapper .main-haeding,
.aesthetics-hub-container .slider-wrapper .main-haeding a {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(255, 255, 255, 1);
    padding-bottom: 7px;
    margin: 0;
}

.aesthetics-hub-container .slide-content-bottom a,
.aesthetics-hub-container .slide-content-bottom p .post-time {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
}

.aesthetics-hub-container .slide-content-bottom {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-top: 30px;
}

.aesthetics-hub-container .slide-content-bottom span {
    padding-top: 10px;
    display: block;
}

.aesthetics-hub-container .slide-content-bottom-text p,
.aesthetics-hub-container .slide-content-bottom-text span {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1);
    margin: 0;
}

/* post css*/

.aesthetics-hub-container .aesthetics-hub-post-section {
    display: flex;
    justify-content: center;
    gap: 50px;
    max-width: 1600px;
    margin: 0 auto;
    padding: 30px 0;
    row-gap: 96px;
}

.aesthetics-hub-container .post-wrapper {
    max-width: 300px;
    width: 100%;
    padding: 0;
    margin: 0;
}

.aesthetics-hub-container .post-image {
    width: 100%;
    object-fit: cover;
    display: block;
    aspect-ratio: 1/1;
}

.aesthetics-hub-container .post-content {
    padding: 10px 0px 0;
}

.aesthetics-hub-container .aesthetics-hub-post-section .post-wrapper .post-cat,
.aesthetics-hub-container .skin-products-post-container .post-card .category {
    margin-bottom: 6px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 1);
    text-decoration: unset;
    display: block;
}

.aesthetics-hub-container .aesthetics-hub-post-section .card-section-h6 a,
.aesthetics-hub-container .skin-products-post-container .post-card .title {
    margin: 0 0 20px 0;
    font-family: 'Playfair Display';
    font-weight: 500;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: -2%;
    color: rgba(0, 0, 0, 1);
    text-decoration: unset;
    display: block;
    text-align: start;
}

.aesthetics-hub-container .meta-post-data {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.aesthetics-hub-post-section .post-wrapper .card-bottom {
    margin-bottom: 0;
}

.aesthetics-hub-post-section .post-wrapper .card-bottom p,
.aesthetics-hub-post-section .post-wrapper .card-bottom .post-time,
.skin-products-post-container .post-card .post-meta,
.skin-products-post-container .post-card span {
    color: rgba(0, 0, 0, 1);
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-decoration: unset;
    margin: 0;
}

.aesthetics-hub-container .bundle-btn:hover {
    background: rgba(0, 0, 0, 1);
}

.aesthetics-hub-post-container {
    display: grid;
    justify-content: center;
    padding: 17px 0px 100px;
    grid-template-columns: repeat(1, 1fr);
    gap: 36px;
}

/*skincare slider*/

.skincare-slider-container {
    overflow: hidden;
    max-width: 1670px;
    margin: auto;
}

.skincare-slider-parent {
    max-width: 100%;
    margin: 0;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    background: rgba(0, 0, 0, 0.05);
    padding: 60px 20px;
}

.skincare-slider-wrapper .slider_container_goodwood .splide__list {
    gap: 30px;
}

.skincare-slider-wrapper {
    display: flex;
    transition: transform 0.5s ease-in-out;
    gap: 30px;
    justify-content: center;
    padding-top: 60px;
}

.skincare-slide {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}



.skincare-slider-wrapper .slider_container_goodwood .splide__list .slider-title {
    margin: 20px 0px 5px;
    font-family: Tinos;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
    display: block;
    text-align: left;
}

.skincare-slider-wrapper .slider_container_goodwood .splide__list .slider-price {
    font-family: Tinos;
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    color: rgba(0, 0, 0, 1);
}

.skincare-slider-wrapper .slider_container_goodwood .splide__list .slider-button a {
    background: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    font-family: Poppins;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 15%;
    text-align: center;
    text-transform: uppercase;
    margin-top: 20px;
    display: flex;
    max-width: fit-content;
}

.skincare-slider-wrapper .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    font-size: 20px;
    z-index: 10;
}

.skincare-slider-container .arrow-left {
    left: -20px;
}

.skincare-slider-container .arrow-right {
    right: -20px;
}

.skincare-slider-container .arrow.hidden {
    display: none;
}

.skincare-slider-container .heading {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 64px;
    line-height: 120%;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
    margin: 0;
}

.skincare-slider-container .sunheading {
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 1);
    padding-top: 20px;
    margin: 0;
}

.skincare-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: fit-content;
}

.skincare-form-banner {
    background-color: rgba(0, 0, 0, 1);
    color: #fff;
    display: grid;
    grid-template-columns: 1.5fr 3fr;
    margin-top: 14px;
}

.skincare-form-banner .form-container {
    display: flex;
    flex-wrap: wrap;
    padding: 54px 120px;
    flex: 1;
}

.skincare-form-banner .skincare-images {
    width: 100%;
    max-width: fit-content;
}

.skincare-form-banner .product-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.skincare-form-banner .skincare-form .form-title {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    padding-bottom: 30px;
    margin: 0;
}

.skincare-form-banner .skincare-form .gform_title {
    display: none;
}

.aesthetics-hub-container .skincare-form .form-description {
    font-family: Tinos;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    padding-bottom: 50px;
}

.skincare-form-banner .input-group {
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
    flex-wrap: wrap;
}

.post-wrapper .post-cat:hover,
.author_bold:hover,
.content-section .card-bottom-right a:hover {
    text-decoration: unset;
    color: unset;
}


.skincare-form-banner .input-group input,
.skincare-form-banner .skincare-form-section input[type="text"] {
    flex: 1;
    padding: 2px 7px;
    border-radius: 2px;
    border: 1px solid rgba(0, 0, 0, 0.4);
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    width: 100%;
}

.skincare-form-banner .checkbox-group {
    margin-bottom: 10px;
}

.skincare-form-banner .checkbox-group label {
    display: block;
    margin-bottom: 5px;
    font-size: 13px;
}

.skincare-form-banner .captcha {
    margin-bottom: 20px;
}

.skincare-form-wrapper {
    display: flex;
    margin: auto;
}

.skincare-form-section label {
    font-family: Tinos;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    padding-top: 20px;
    display: block;
}

.skincare-form-section .question-heading {
    font-family: Tinos;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    padding: 10px 0;
}

.skincare-group {
    text-align: center;
}

.skincare-form-section .bottom-checkbox {
    text-align: start;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px 0px 40px;
}

.checkbox-group label {
    display: block;
    margin-bottom: 5px;
    font-size: 13px;
}

.aesthetics-hub-container .checkbox-group.bottom-checkbox label {
    font-family: Poppins;
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
    padding: 0px 0px 6px;
    margin: 0;
    text-align: left;
}

.aesthetics-hub-container .bottom-checkbox .permission-heading {
    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
    padding: 40px 0 15px;
    text-align: start;
}

.aesthetics-hub-container .bottom-checkbox span {
    font-weight: 600;
}

.aesthetics-hub-container .captcha-checkbox {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
}

.aesthetics-hub-container .captcha span {
    font-family: Poppins;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
    color: rgba(255, 255, 255, 1);
}

/*terms css*/

.aesthetics-hub-container .terms-condition-container {
    display: flex;
    justify-content: space-between;
    padding: 30px;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 1600px;
    margin: 0 auto 53px;
}

.aesthetics-hub-container .terms-condition-container .terms-content {
    flex: 1;
    min-width: 300px;
}

.aesthetics-hub-container .terms-condition-container .terms-button button {
    background-color: rgba(255, 255, 255, 1);
    color: #000;
    border: 1px solid rgba(0, 0, 0, 1);
    padding: 13px 15px;
    cursor: pointer;
    white-space: nowrap;
    font-family: Poppins;
    font-weight: 500;
    font-size: 16px;
    line-height: 110.00000000000001%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.aesthetics-hub-container .terms-condition-container .terms-content p {
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0%;
    color: rgba(0, 0, 0, 1);
    margin: 0;
}

.aesthetics-hub-container .terms-condition-container .terms-content .highlight {
    font-weight: 600;
}

/*style css*/

.aesthetics-hub-container .skin-products-post-wrapper {
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1600px;
    margin: 0 auto;
    padding: 30px 0;
}

.aesthetics-hub-container .skin-products-post-container {
    display: flex;
    flex-wrap: wrap;
    gap: 36px;
    padding: 100px 20px;
    max-width: 1600px;
    margin: auto;
}

.aesthetics-hub-container .skin-products-post-wrapper .post-content {
    padding: 10px 0px 0;
    display: flex;
    flex-direction: column;
}

.aesthetics-hub-post-container .content-sec {
    padding: 10px 0 0;
}

.aesthetics-hub-post-container .card-section .post-wrapper {
    margin-bottom: 0;
}

.aesthetics-hub-container .skin-products-post-wrapper .post-card {
    flex: 1;
    display: flex;
    flex-direction: column;
    position: relative;
    max-width: 300px;
}

.aesthetics-hub-container .slider_quote_description.uppercase {
    margin: 0;
}

.aesthetics-hub-container .skin-products-post-wrapper .post-img {
    position: relative;
}

.aesthetics-hub-container .skin-products-post-wrapper .post-img img {
    width: 100%;
    display: block;
}

.aesthetics-hub-container .skin-products-post-wrapper .post-content h3 {
    font-size: 16px;
    margin: 4px 0;
    line-height: 1.2;
}

.skin-products-post-wrapper .post-content .author,
.skin-products-post-wrapper .post-content .time {
    font-size: 12px;
    color: #888;
    margin: 0;
}

/*newsletter*/

.aesthetics-hub-container .cth-newsletter-container {
    background-color: #f2f2f2;
    padding: 25px 20px;
    display: flex;
    justify-content: center;
    margin: 100px 0 20px;
}

.aesthetics-hub-container .cth-newsletter-container .newsletter-inner {
    max-width: 1600px;
    width: 100%;
    text-align: center;
}

.aesthetics-hub-container.cth-newsletter-container .newsletter-title {
    color: rgba(0, 0, 0, 1);
    font-family: Poppins;
    font-weight: 600;
    font-size: 38px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    padding-bottom: 15px;
}

.aesthetics-hub-container .cth-newsletter-container .divider {
    width: 100%;
    max-width: 1310px;
    height: 1px;
    background-color: #999;
    margin: 0 auto 15px;
}

.aesthetics-hub-container .cth-newsletter-container .newsletter-subtext {
    color: rgba(0, 0, 0, 1);
    margin-bottom: 25px;
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
}

.aesthetics-hub-container .cth-newsletter-container .newsletter-form {
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}

.aesthetics-hub-container .cth-newsletter-container .newsletter-form input {
    padding: 2px 7px;
    border: 1px solid rgba(0, 0, 0, 0.4);
    outline: none;
    background: rgba(255, 255, 255, 1);
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(0, 0, 0, 0.5);
}

.cth-newsletter-container .newsletter-form input::placeholder {
    color: rgba(0, 0, 0, 0.5);
}

.cth-newsletter-container button {
    background-color: #d60000;
    color: #fff;
    border: none;
    padding: 4px 16px;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
    letter-spacing: 0.5px;
    font-family: Poppins;
}

.cth-newsletter-container .newsletter-terms,
.cth-newsletter-container .newsletter-terms a {
    color: rgba(0, 0, 0, 1);
    margin-top: 12px;
    font-family: Poppins;
    font-weight: 500;
    font-size: 12px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
}

/*iframe*/

.lookinside-title {
    margin: 100px 0px 50px;
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 80px;
    line-height: 120%;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
}

.viewer-container {
    position: relative;
    max-width: 1420px;
    height: 856px;
    margin: 0 auto;
    background-color: #3b3b3b;
    display: flex;
    align-items: center;
    justify-content: center;
}

.magazine-frame img {
    height: 420px;
    width: auto;
    box-shadow: 0 0 0 8px #3b3b3b;
}

.nav-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 40px;
    color: #ccc;
    cursor: pointer;
    user-select: none;
}

.nav-arrow.left {
    left: 20px;
}

.nav-arrow.right {
    right: 20px;
}

.nav-arrow:hover {
    color: #fff;
}

.viewer-controls {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 45px;
    background-color: #2a2a2a;
    color: #ccc;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    font-size: 12px;
}

.controls-center {
    display: flex;
    align-items: center;
    gap: 10px;
}

.slider {
    width: 120px;
    height: 2px;
    background-color: #aaa;
}

.buy-btn:hover {
    background: rgba(230, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
}

.buy-btn {
    display: block;
    margin: 100px auto 50px;
    padding: 20px 30px;
    background-color: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    border: none;
    cursor: pointer;
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
}

.aesthetics-hub-container .brand .brand-subtitle {
    color: #000000;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
}

/*gravity_form-aesthetics-hub*/
#gravity_form-aesthetics-hub .skincare-form-heading {
    font-family: Tinos;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    padding-bottom: 50px;
    margin: 0;
}

#gravity_form-aesthetics-hub .input-group-heading {
    font-family: Poppins;
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 10%;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 24px;
    color: rgba(255, 255, 255, 1);
    margin: 0;
}

#gravity_form-aesthetics-hub .question-heading {
    font-family: Tinos;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    padding: 10px 0;
    margin: 0;
}

#gravity_form-aesthetics-hub .skincare-form-section label {
    font-family: Tinos;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    padding-top: 15px;
    display: block;
}

#gravity_form-aesthetics-hub .find-out-btn {
    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: center;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-thickness: 0%;
    color: rgba(255, 255, 255, 1);
    padding-bottom: 35px;
    display: block;
}

#gravity_form-aesthetics-hub .gform_wrapper.gravity-theme input[type="text"],
#gravity_form-aesthetics-hub .gform_wrapper.gravity-theme input[type="email"] {
    flex: 1;
    padding: 2px 7px;
    border: 1px solid rgba(0, 0, 0, 0.4);
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px !important;
    line-height: 100%;
    letter-spacing: 0%;
    width: 100%;
    height: 30px;
    margin-bottom: 16px;
}

#gravity_form-aesthetics-hub .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full),
#gravity_form-aesthetics-hub .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full) {
    padding: 0;
}

#gravity_form-aesthetics-hub .permission-heading {
    font-family: Poppins;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
    padding: 35px 0 15px;
    text-align: start;
    color: rgba(255, 255, 255, 1);
    margin: 0;
}

#gravity_form-aesthetics-hub .gfield input {
    border: 1px solid;
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

#gravity_form-aesthetics-hub .permission-heading span {
    font-weight: 600;
}

.aesthetics-hub-container .skincare-form-banner .form-mobile-image {
    display: none;
}

#gravity_form-aesthetics-hub #gform_submit_button_446 {
    background-color: #d20b0b;
    color: rgba(255, 255, 255, 1);
    padding: 12px 80px;
    cursor: pointer;
    font-family: Poppins;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 15%;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid rgba(230, 0, 0, 1);
    display: flex;
    width: 100%;
    max-width: 620px;
    justify-content: center;
    margin: 0;
}

#gravity_form-aesthetics-hub .gform-field-label.gform-field-label--type-inline.gfield_consent_label {
    font-family: Poppins;
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
    padding: 0px 0px 6px;
    margin: 0;
    text-align: left;
}

#gravity_form-aesthetics-hub .gform_wrapper.gravity-theme .gform_fields {
    row-gap: 0;
}

#gravity_form-aesthetics-hub .gform_wrapper.gravity-theme .gfield_required {
    color: #FFF;
    font-family: Poppins;
    font-weight: 400;
    font-style: Italic;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;

}

#gravity_form-aesthetics-hub .ginput_container_turnstile {
    padding-top: 20px;
}

#gravity_form-aesthetics-hub .gform_wrapper input::placeholder {
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0%;
    color: rgba(0, 0, 0, 0.5);
}

#gravity_form-aesthetics-hub .gform_wrapper {
    padding: 0;
}

#gravity_form-aesthetics-hub {
    margin: 0 !important;
}

/*aesthetics-hub-carousel*/
.aesthetics-hub-carousel .slider_main_content.post-section.slider-infinite-block {
    background: rgba(0, 0, 0, 0.05) !important;
}

.aesthetics-hub-carousel .slider_container_goodwood .splide__slide {
    max-width: 310px;

}

.aesthetics-hub-carousel .slider_container_goodwood .splide__slide img {
    height: unset;
}

.aesthetics-hub-carousel .slider_main_content.post-section.slider-infinite-block .splide__slide {
    background-color: unset !important;
}

.aesthetics-hub-carousel .splide__slide .slider-price {
    font-family: Tinos;
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    color: rgba(0, 0, 0, 1);
}

.aesthetics-hub-carousel .splide__slide .slider-button {
    background: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    font-family: Poppins;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    margin-top: 20px;
    max-width: fit-content;
}

.aesthetics-hub-carousel .slider_main_content .page-heading-1 {
    font-family: Playfair Display;
    font-weight: 500;
    font-size: 64px;
    line-height: 120%;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(0, 0, 0, 1);
    margin: 0;
}

.slider_main_content .slider_quote_description p {
    margin: 0;
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
    color: rgba(0, 0, 0, 1);
    padding-top: 20px;
}

.aesthetics-hub-carousel .slider_container_goodwood {
    padding: 60px 0;
}

.skincare-slider-wrapper .slider_container_goodwood .splide__slide {
    max-width: 310px;
    width: 100%;
}

.aesthetics-hub-carousel .splide__slide .slider-title {
    margin: 20px 0px 5px;
    font-family: Tinos;
    font-weight: 700 !important;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0%;
    color: rgba #000000 (0, 0, 0, 1);
    text-decoration: none;
    display: block;
    text-align: left;
    min-height: 0 !important;
}

/*aesthetics-hub-carousel*/
@media(max-width:1280px) {
    .aesthetics-hub-post-container {
        padding: 0px 30px 50px;
    }

    .skin-products-post-container {
        padding: 100px 30px 100px;
    }
}

@media(max-width:1024px) {

    .aesthetics-hub-post-section,
    .skin-products-post-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width:768px) {
    .aesthetics-hub-container .mb-3:has(.newsletter) .newsletter .text-center {
        padding: 0;
    }

    .aesthetics-hub-container:has(.newsletter) .ginput_container_checkbox {
        text-align: start;
    }

    .aesthetics-hub-container:has(.newsletter) .gform_wrapper.gravity-theme .gfield_checkbox label {
        font-size: 11px;
        font-weight: 500;
        max-width: 183px;
    }

    .aesthetics-hub-container .terms-condition-container {
        margin: 0;
    }

    .aesthetics-hub-container .mb-3:has(.newsletter) .newsletter .gform_title::after {
        margin: 7px 0;
    }

    .aesthetics-hub-container .mb-3:has(.newsletter) .gform_wrapper.gravity-theme .gfield input::placeholder {
        font-size: 12px;
    }

    .aesthetics-hub-container .mb-3:has(.newsletter) .gform_wrapper.gravity-theme input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {
        height: 26px;
        min-height: 26px;
    }

    .aesthetics-hub-container .mb-3:has(.newsletter) .newsletter .gform_wrapper.gravity-theme .gform_fields {
        grid-row-gap: 10px !important;
    }

    .aesthetics-hub-container .mb-3:has(.newsletter) .newsletter .gform_wrapper .gfield_html p {
        line-height: 130%;
        margin: 0;
    }

    .aesthetics-hub-container .slide-content {
        width: 100%;
        padding: 30px;
    }

    .aesthetics-hub-container .slide {
        flex-direction: column;
    }

    .aesthetics-hub-container .slider-wrapper .main-haeding {
        font-size: 12px;
        padding-bottom: 7px;
    }

    .aesthetics-hub-container .slide-content-bottom a,
    .aesthetics-hub-container .slide-content-bottom p .post-time,
    .aesthetics-hub-container .slide-content-bottom-text p,
    .aesthetics-hub-container .slide-content-bottom-text span {
        font-size: 12px;
    }

    .aesthetics-hub-container .slide-content-bottom p {
        margin: 0;
    }

    .aesthetics-hub-container .slide-content .heading {
        font-size: 22px;
    }

    .aesthetics-hub-container .slide-content-bottom {
        padding-top: 25px;
        gap: 5px;
    }

    .aesthetics-hub-container .slide img {
        max-height: 250px;
    }

    .aesthetics-hub-container .brand {
        gap: 25px;
    }

    .aesthetics-hub-container .form-content {
        padding: 35px 30px;
    }

    .aesthetics-hub-container .skincare-form-banner .skincare-form .form-title {
        font-size: 36px;
        padding-bottom: 25px;
    }

    .aesthetics-hub-container .skincare-form .form-description,
    .aesthetics-hub-container .skincare-form .form-description p {
        font-size: 16px;
        padding: 0;
        margin: 0;
        line-height: 130%;
    }

    .skincare-form-banner .skincare-images {
        display: none;
    }

    .aesthetics-hub-container .skincare-form #gform_446 {
        padding: 30px;
    }

    .aesthetics-hub-container .skincare-form .skincare-form p {
        padding-bottom: 0;
        margin: 0;
    }

    .aesthetics-hub-container .skincare-form-banner .form-mobile-image {
        display: block;
        height: 509px;
    }

    .slider_main_content .slider_quote_description p {
        font-size: 14px !important;
        padding-top: 15px;
    }

    .aesthetics-hub-carousel .splide__slide .slider-title {
        font-size: 18px;
        margin: 15px 0px 5px;
    }

    #gravity_form-aesthetics-hub .input-group-heading {
        font-size: 20px;
    }

    #gravity_form-aesthetics-hub .gform_wrapper.gravity-theme .ginput_complex {
        flex-direction: column;
    }

    #gravity_form-aesthetics-hub .gform_wrapper.gravity-theme .ginput_complex>span {
        max-width: calc(1000% - 5px) !important;
    }

    #gravity_form-aesthetics-hub .gform_wrapper.gravity-theme .ginput_complex {
        gap: 0;
    }

    #gravity_form-aesthetics-hub .question-heading {
        font-size: 22px;
    }

    #gravity_form-aesthetics-hub .permission-heading {
        padding: 20px 0 15px;
    }

    #gravity_form-aesthetics-hub #gform_submit_button_446 {
        margin-top: 16px;
    }

    .aesthetics-hub-container .terms-condition-container .terms-button button {
        padding: 14px 15px;
    }

    #gravity_form-aesthetics-hub .gform_wrapper.gravity-theme input[type="text"],
    #gravity_form-aesthetics-hub .gform_wrapper.gravity-theme input[type="email"] {
        padding: 2px 7px;
        font-size: 16px !important;
        margin-bottom: 15px;
        min-height: 30px;
    }

    .aesthetics-hub-carousel .splide__slide .slider-button {
        padding: 10px 18px;
        font-size: 16px;
    }

    .aesthetics-hub-carousel .slider_main_content.post-section.slider-infinite-block .splide__slide {
        margin-right: 15px !important;
    }

    .aesthetics-hub-carousel .image-carousel .splide__arrows {
        padding: 5px 25px 25px;
    }

    .aesthetics-hub-carousel .slider_container_goodwood .splide__slide img {
        height: 300px;
    }

    .aesthetics-hub-carousel .splide__slide .slider-price {
        font-size: 18px;
    }

    .aesthetics-hub-carousel .slider_main_content .slider_quote_description {
        margin: 0;
    }

    .aesthetics-hub-carousel .slider_container_goodwood {
        padding: 50px 0;
        overflow: hidden;
        gap: 15px;
    }

    .aesthetics-hub-carousel .splide__slide .slider-button a {
        letter-spacing: 15%;
        font-size: 16px !important;
    }

    .aesthetics-hub-carousel .slider_main_content .page-heading-1 {
        font-size: 40px;
        line-height: 100%;
    }

    .aesthetics-hub-carousel .image-carousel .splide__track {
        padding-right: 0% !important;
        overflow: hidden !important;
        max-width: 96%;
    }

    .aesthetics-hub-carousel .slider_container_goodwood .splide__slide {
        max-width: 200px;
    }

    .aesthetics-hub-container .viewer-container {
        height: 611px;
    }

    .aesthetics-hub-container .brand .brand-subtitle {
        font-size: 12px;
    }

    .aesthetics-hub-container .brand {
        max-width: 269px;
    }

    .aesthetics-hub-container .hero {
        height: 640px;
    }

    .aesthetics-hub-container .hero-inner {
        padding: 35px 35px 30px;
        gap: 25px;
    }

    .aesthetics-hub-container .hero .heading {
        font-size: 40px;
        padding: 0;
        margin: 0;
        animation: smartAnimateHeading 2s ease-out forwards;
        animation-delay: 0.5s;
        transform: translateY(30px);
        padding: 0;
    }

    .aesthetics-hub-container .brand {
        animation: smartAnimateHeading 2s ease-out forwards;
        animation-delay: 0.5s;
        transform: translateY(30px);
    }

    @keyframes smartAnimateHeading {
        0% {
            transform: translateY(30px);
        }

        90% {
            transform: translateY(-1px);
        }

        100% {
            transform: translateY(0);
        }
    }

    .brand img {
        width: 100%;
    }

    .aesthetics-hub-container .hero-left {
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: flex-start;
        align-items: center;
        gap: 35px;
        padding: 0;
        margin: auto;
    }

    .aesthetics-hub-container .breadcrumbs {
        padding-top: 6px;
        font-size: 12px;
    }

    .lookinside-title {
        margin: 50px 0 30px;
        font-size: 40px;
        line-height: 100%;
    }

    .buy-btn {
        margin: 30px auto 50px;
        padding: 15px 20px;
        font-size: 18px;
    }

    .aesthetics-hub-container .bundle-title,
    .aesthetics-hub-container .bundle-sub {
        font-size: 24px;
    }

    .aesthetics-hub-container .bundle-small {
        font-size: 14px;
        padding-bottom: 30px;
    }

    .aesthetics-hub-container .bundle-section {
        padding: 0 30px;
    }

    .aesthetics-hub-container .bundle-sub span {
        display: none;
    }

    .aesthetics-hub-container .bundle-small::before,
    .aesthetics-hub-container .bundle-small::after {
        width: 25vw;
    }

    .aesthetics-hub-container .bundle-small::after {
        margin-left: 20px;
    }

    .aesthetics-hub-container .bundle-small::before {
        margin-right: 20px;
    }

    .aesthetics-hub-advertise-wrapper {
        height: 375px;
        background-position: unset;
    }

    .aesthetics-hub-post-section {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }

    .aesthetics-hub-container .aesthetics-hub-post-section .justify-content-start {
        gap: 5px;
    }

    .aesthetics-hub-container .post-wrapper {
        max-width: unset;
        display: flex;
        gap: 20px;
        align-items: flex-start;
        border-bottom: none;
    }

    .aesthetics-hub-container .aesthetics-hub-post-section .post-wrapper .post-cat,
    .skin-products-post-container .post-card .category {
        font-size: 12px;
    }

    .aesthetics-hub-post-container .content-sec {
        padding: 0;
        margin: 0;
    }

    .aesthetics-hub-container .aesthetics-hub-post-section .card-section-h6 a,
    .aesthetics-hub-container .skin-products-post-container .post-card .title {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .aesthetics-hub-post-section .post-meta,
    .skin-products-post-container .post-card .post-meta,
    .aesthetics-hub-post-section span,
    .skin-products-post-container .post-card span {
        font-size: 12px;
        gap: 5px;
    }

    .aesthetics-hub-post-container {
        padding: 0px 30px 50px;
        gap: 50px;
    }

    .aesthetics-hub-container .post-wrapper .img-wrp {
        width: unset;
        max-width: 120px;
    }

    .aesthetics-hub-container .slider-parent {
        margin: 15px auto 50px;
    }

    .aesthetics-hub-container .aesthetics-hub-post-section {
        padding: 30px 0;
        row-gap: 50px;
    }

    .skincare-slider-container .heading {
        font-size: 40px;
        line-height: 100%;
        padding: 0;
    }

    .skincare-slider-container .sunheading {
        font-size: 14px;
        padding-top: 15px;
    }

    .skincare-slider-parent {
        padding: 50px 35px;
    }

    .skincare-slider-wrapper {
        overflow: scroll;
    }

    .skincare-slider-wrapper .slider_container_goodwood .splide__slide {
        border-radius: 0;
        max-width: 200px;
    }

    .skincare-slider-wrapper .slider_container_goodwood .splide__list {
        gap: 15px;
    }


    .skincare-slider-wrapper .slider_container_goodwood .splide__list .slider-title {
        margin: 15px 0px 5px;
        font-size: 18px;
    }

    .skincare-slider-wrapper .slider_container_goodwood .splide__list .slider-price {
        font-size: 18px;
    }

    .skincare-slider-wrapper .slider_container_goodwood .splide__list .slider-button a {
        font-size: 16px;
        padding: 10px 15px;
    }

    .skincare-form-banner {
        margin-top: 20px;
    }

    .skincare-form-banner {
        grid-template-columns: 1fr;
    }

    .skincare-form-banner .form-container {
        padding: 0;
    }

    .skincare-form-banner .skincare-form h2 {
        font-size: 36px;
        padding-bottom: 15px;
    }


    .captcha-checkbox,
    .skin-products-post-wrapper {
        flex-direction: column;
    }

    .aesthetics-hub-container .terms-condition-container {
        gap: 30px;
        justify-content: center;
        padding: 25px 30px 60px;
    }

    .aesthetics-hub-container .terms-condition-container .terms-content p {
        text-align: center;
        margin: 0;
    }

    .ginput_container_checkbox {
        text-align: left;
    }

    .skin-products-post-wrapper .post-card {
        display: flex;
        position: relative;
        max-width: 315px;
        flex-direction: unset;
        gap: 20px;
    }

    .skin-products-post-container {
        padding: 60px 30px 80px;
    }

    .skin-products-post-wrapper .post-content {
        padding: 0;
    }

    .cth-newsletter-container {
        margin: 0 0 20px;
    }

    .cth-newsletter-container {
        padding: 30px 35px;
    }

    .cth-newsletter-container .newsletter-title {
        font-size: 18px;
        padding-bottom: 7px;
    }

    .cth-newsletter-container .newsletter-subtext {
        margin-bottom: 15px;
        font-weight: 500;
        font-size: 14px;
    }

    .cth-newsletter-container .newsletter-form input {
        font-size: 12px;
    }

    .cth-newsletter-container .newsletter-terms,
    .cth-newsletter-container .newsletter-terms a {
        font-size: 10px;
    }

    .newsletter-wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 15px;
    }

    .cth-newsletter-container .newsletter-terms {
        width: 60%;
        margin: 0;
    }

    .cth-newsletter-container .divider {
        background-color: rgba(0, 0, 0, 1);
        margin: 0 auto 4px;
    }

    .aesthetics-hub-container .bundle-title {
        padding: 0 30px;
    }
}

@media(max-width:560px) {
    .aesthetics-hub-post-section {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }

    .aesthetics-hub-post-section,
    .skin-products-post-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    #gravity_form-aesthetics-hub .ginput_container.ginput_container_consent {
        max-height: 50%;
    }
}